version: 1.0.4
files:
  - url: demp app Setup 1.0.4.exe
    sha512: 892M2HO7nQyNEhg/zl4IKO+lBXuHwK4/09oqruMox/rEMVIWmUgjzVk7C6Bt+/o02knm859YR4FRj+7jsu6Drw==
    size: 98637627
path: demp app Setup 1.0.4.exe
sha512: 892M2HO7nQyNEhg/zl4IKO+lBXuHwK4/09oqruMox/rEMVIWmUgjzVk7C6Bt+/o02knm859YR4FRj+7jsu6Drw==
releaseDate: '2026-07-07T19:16:11.517Z'
